.marquee {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
}

.marquee p {
    display: inline-block;
    margin: 0;
    animation: marquee 15s linear infinite;
    font-size: 100px;
}

@keyframes marquee {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}
.about-header {
    background-color: #AB7442;
    width: 100%;
    color: aliceblue;
    height: 50px;
    padding: 3px;
    padding-left: 16px;
}


section#slider {
	width: 100%;
}

section#slider span.nowrap {
	white-space: nowrap;
}

section#slider .slider-wrapper {
    padding: 0;
}

section#slider .scroll-wrapper {
    width: 100%;
    overflow-x: hidden;
}

section#slider ul {
    padding: 0;
    width: max-content;
		margin-right: 0;
    margin-left: 0;
	  margin-bottom: 0;
}

section#slider li.slider {
    display: inline-block;
    position: relative;
    width: 24.6vw;
}

section#slider li.slider img {
    margin: 5px 10px 0 0;
    display: block;
    height: auto;
    max-width: 100%;
}

section#slider span.slider-name, span.slider-title {
    display: block;
    position: absolute;
    color: #fff;
    left: 2vw;
}

section#slider span.slider-name {
    font-weight: 900;
    bottom: 4vw;
    font-size: 1.5vw;
}

section#slider span.slider-title {
    font-weight: 100;
    bottom: 2.5vw;
    font-size: 1.3vw;
}

section#slider .more-slider {
    padding: 1vh 5% 0;
}

section#slider .more-slider h4 {
    font-family: 'Playfair Display', serif;
    color: #5896b0;
    font-weight: 500;
    font-size: 3vw;
    padding: 35px 0 25px 0px;
    margin-bottom: 0;
    margin-top: 8px;
}

section#slider .more-slider p {
		padding-bottom: 2vh;
}

section#slider .slide-controls {
    color: #5896b0;
    font-weight: 300;

}

section#slider .slide-controls span.slider-previous {
    margin-right: 75px;
}

section#slider .slide-controls i {
    font-size: 26px;
  
}

section#slider .more-slider a.button {
    border: 1px solid #5896b0;
    max-width: 200px;
    color: #5896b0;
    margin-top: 6vw;
}

section#slider .more-slider a.button:hover {
    color: #fff;
}

section#slider .more-slider a.button:before {
    background: #5896b0;
}
.slide-controls{
  width: 77%;
  align-items: center;
  text-align: center;
}



   @media (max-width: 991px) {
    section#slider .more-slider {
      padding: 1vh 3% 0;
  }

  section#slider .more-slider h4 {
      font-size: 5vw;
      padding: 0 0 15px 0;
  }

  section#slider .slider-wrapper {
      width: 50%;
  }

  section#slider .content {
      padding: 35px;
  }

  section#slider .more-slider a.button {
      margin-top: 4vw;
      max-width: 175px;
      font-size: 12px;
      padding: 5px 0;
  }
  .footer-container{
    padding: 20px;
  }

  .footer-col  {
    flex-direction: column;
    margin-left: 2px;
  }
  
  .footer-col2  {
    flex-direction: column;
    margin-left: 2px;
    /* margin-left: 10px; */
    /* padding-left: 50px; */
  }
  
  .footer-col3  {
    margin-left: 5px;
    padding-left: 20px;
  }

  .footer-col ul {  
    margin-left: 10px;
  }

  .footer-col ul a {
    letter-spacing: 1px;
    font-size: 12px;
    padding-right: 0px;
    margin-left: 0px;
    line-height: 30px;
  }
  .footer-col2 ul {
    margin-left: 0px;
  }
  .footer-col2 ul a {
    letter-spacing: 1px;
    font-size: 12px;
    padding-right: 10px;
    line-height: 30px;
  }
  .footer-col3 ul {
    padding: 0;
    margin-left: 0px;
  }
  .footer-col3 ul a {
    letter-spacing: 1px;
    font-size: 6px;
    padding-right: 0px;
    margin-left: 0px;
    line-height: 30px;
  }
  
    .footer-container {
      flex-direction: column;
      /* align-items: center; */
    }
  
    .footer-col,
    .footer-col2,
    .footer-col3 {
      margin-left: 0;
      padding-left: 0;
    }
  
    .footer-row {
      flex-direction: column;
      /* align-items: center; */
    }
  }
  
@media (max-width: 700px) {
  .slide-controls{
    display: none;
  }
  .marquee p {
    animation: marquee 35s linear infinite;
}
		section#slider .area {
			padding-right: 0;
			padding-left: 0;
		}
	
		section#slider .slider-wrapper {
        width: 100%;
    }

    section#slider .scroll-wrapper {
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
    }

    section#slider li.slider {
        width: 49.2vw;
    }
	
	section#slider span.slider-title {
        bottom: 3.5vw;
        font-size: 3.3vw;
    }

    section#slider span.slider-name {
        bottom: 7vw;
        font-size: 3.5vw;
    }

    section#slider .more-slider h4 br, section#slider .slide-controls {
        display: none;
    }

     section#slider .more-slider a.button {
        margin-top: 0;
    }

    section#slider {
        padding-bottom: 0;
				margin-left: 0;
    }

    section#slider .more-slider {
        padding-left: 0;
    }

    section#slider .more-slider h4 {
        font-size: 7vw;
        
    }

    .footer-container{
      padding: 20px;
    }
  
    .footer-col  {
      flex-direction: column;
      margin-left: 2px;
    }
    
    .footer-col2  {
      flex-direction: column;
      margin-left: 2px;
      /* margin-left: 10px; */
      /* padding-left: 50px; */
    }
    
    .footer-col3  {
      margin-left: 5px;
      padding-left: 20px;
    }
  
    .footer-col ul {  
      margin-left: 10px;
    }
  
    .footer-col ul a {
      letter-spacing: 1px;
      font-size: 12px;
      padding-right: 0px;
      margin-left: 0px;
      line-height: 30px;
    }
    .footer-col2 ul {
      margin-left: 0px;
    }
    .footer-col2 ul a {
      letter-spacing: 1px;
      font-size: 12px;
      padding-right: 10px;
      line-height: 30px;
    }
    .footer-col3 ul {
      padding: 0;
      margin-left: 0px;
    }
    .footer-col3 ul a {
      letter-spacing: 1px;
      font-size: 6px;
      padding-right: 0px;
      margin-left: 0px;
      line-height: 30px;
    }
    
      .footer-container {
        flex-direction: column;
        /* align-items: center; */
      }
    
      .footer-col,
      .footer-col2,
      .footer-col3 {
        margin-left: 0;
        padding-left: 0;
      }
    
      .footer-row {
        flex-direction: column;
        /* align-items: center; */
      }
    }
  
   


/* =================== footer===================== */
.footer {
    position: absolute;
    width: 100%;
    margin-top: 100px;
    background: #3586ff;
    min-height: 100px;
    padding: 20px 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  
  .social-icon,
  .menu {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    flex-wrap: wrap;
  }
  
  .social-icon__item,
  .menu__item {
    list-style: none;
  }
  
  .social-icon__link {
    font-size: 2rem;
    color: #fff;
    margin: 0 10px;
    display: inline-block;
    transition: 0.5s;
  }
  .social-icon__link:hover {
    transform: translateY(-10px);
  }
  
  .menu__link {
    font-size: 1.2rem;
    color: #fff;
    margin: 0 10px;
    display: inline-block;
    transition: 0.5s;
    text-decoration: none;
    opacity: 0.75;
    font-weight: 300;
  }
  
  .menu__link:hover {
    opacity: 1;
  }
 
  .footer p {
    color: #fff;
    margin: 15px 0 10px 0;
    font-size: 1rem;
    font-weight: 300;
  }
  
  .wave {
    position: absolute;
    top: -100px;
    left: 0;
    width: 100%;
    height: 100px;
    background: url("https://i.ibb.co/wQZVxxk/wave.png");
    background-size: 1000px 100px;
  }
  
  .wave#wave1 {
    z-index: 1000;
    opacity: 1;
    bottom: 0;
    animation: animateWaves 4s linear infinite;
  }
  
  .wave#wave2 {
    z-index: 999;
    opacity: 0.5;
    bottom: 10px;
    animation: animate 4s linear infinite !important;
  }
  
  .wave#wave3 {
    z-index: 1000;
    opacity: 0.2;
    bottom: 15px;
    animation: animateWaves 3s linear infinite;
  }
  
  .wave#wave4 {
    z-index: 999;
    opacity: 0.7;
    bottom: 20px;
    animation: animate 3s linear infinite;
  }
  
  @keyframes animateWaves {
    0% {
      background-position-x: 1000px;
    }
    100% {
      background-positon-x: 0px;
    }
  }
  
  @keyframes animate {
    0% {
      background-position-x: -1000px;
    }
    100% {
      background-positon-x: 0px;
    }
  }


.footer-container{
    flex-direction: column;
    width: 100%;
    justify-content: space-between;
    display: flex;
}

.footer-col  {
  flex-direction: column;
  color: #faf8f8;
  margin-left: 5px;
}

.footer-col2  {
  flex-direction: column;
  color: #faf8f8;
  margin-left: 15px;
  padding-left: 100px;
}

.footer-col3  {
  flex-direction: column;
  color: #faf8f8;
  margin-left: 10px;
  padding-left: 30px;
}

.social-icon {
  list-style-type: none;
  margin-right: 30px;
}

.ion-icon{
    color:#f5f1f1;
    align-items: center;
    font-size: 2.5rem;
    justify-content: space-between;
    padding-left: 50px;
}

.footer-col ul {
  list-style-type: none;
  padding: 0;
  margin-left: 20px;
}
.footer-col ul a {
  text-decoration: none;
  color: #f5f1f1;
  letter-spacing: 1px;
  font-size: 14px;
  justify-content: space-between;
  padding-right: 20px;
  /* margin-left: 0px; */
  line-height: 30px;
}
.footer-col2 ul {
  list-style-type: none;
  padding: 0;
  margin-left: 20px;
}
.footer-col2 ul a {
  text-decoration: none;
  color: #f5f1f1;
  letter-spacing: 1px;
  font-size: 14px;
  justify-content: space-between;
  padding-right: 20px;
  /* margin-left: 0px; */
  line-height: 30px;
}
.footer-col3 ul {
  list-style-type: none;
  padding: 0;
  margin-left: 20px;
}
.footer-col3 ul a {
  text-decoration: none;
  color: #f5f1f1;
  letter-spacing: 1px;
  font-size: 14px;
  justify-content: space-between;
  padding-right: 20px;
  /* margin-left: 0px; */
  line-height: 30px;
}

.footer-row {
  /* margin-left: 100px; */
  width: 80%;
  margin-left: 12%;
  display: flex;
}

.copyright-container {
  width: 100%;
  margin-bottom: -20px;
  background-color: #5e7ff9;
}
.copyright {
  text-align: center;
} 

#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
}